Loading...
Searching...
No Matches
semialphabet_any.hpp File Reference

Provides seqan3::semialphabet_any. More...

`#include <seqan3/alphabet/alphabet_base.hpp>`
Include dependency graph for semialphabet_any.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::semialphabet_any< size >
| A semi-alphabet that type erases all other semi-alphabets of the same size. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::semialphabet_any.

Author
  Sara Hetzel <sara.hetzel AT fu-berlin.de>

Hide me